<?php

$app_list_strings['moduleList']['ev_Orders'] = 'Raport Zamówienia-Produkty';

$app_list_strings['ecmproducts_product_kind_dom'] = array(
    'brak' => 'Brak',
);

$app_list_strings['ecmproducts_product_size_dom'] = array(
    'brak' => 'Brak',
);

$app_list_strings['ecmproducts_product_brand_dom'] = array(
    'brak' => 'Brak',
);